{
	"name": "table/prf/table_pair.json",
	"": {
		"linking": {
			"comment": ["com.person_id", "com.article_id"],
			"assignment": ["asn.person_id", "asn.article_id"],
			"audit.log": ["alog.session_user", "alog.application_user"],
			"bookkeeping_account": ["bka.contra_account_id", "bka.vat_account_id"],
			"bookkeeping_voucher": ["bkv.currency_id"],
			"bookkeeping_voucher_row": ["bkvr.debet_account_id", "bkvr.kredit_account_id", "bkvr.invoice_id", "bkvr.voucher_id"],
			"capacity": ["cap.resource_id", "cap.person_id"],
			"company": ["co.currency_id", "co.delivery_company_id", "co.invoicing_company_id", "co.order_code_id", "co.terms_of_payment_id"],
			"company_address": ["coad.company_id"],
			"currency_rate": ["cura.main_currency_id"],
			"order": ["ord.company_id", "ord.currency_id", "ord.delivery_company_id", "ord.invoicing_company_id", "ord.person_id", "ord.terms_of_payment_id", "ord.voucher_id"],
			"order_code": ["ordc.account_id"],
			"order_row": [
				"ordr.order_id",
				"ordr.invoice_id",
				"ordr.product_id",
				"ordr.account_id",
				"ordr.contra_account_id",
				"ordr.dispatch_note_id",
				"ordr.order_code_id",
				"ordr.production_order_id",
				"ordr.stock_event_id"
			],
			"payment": ["pay.account_id", "pay.currency_id", "pay.invoice_id", "pay.voucher_id"],
			"product": ["pr.default_supplier_id", "pr.purchase_order_code_id", "pr.sales_order_code_id", "pr.json_data.foreign_sales_order_code_id", "pr.json_data.default_customer_id"],
			"product_language": ["prla.product_id"],
			"product_lot": ["prl.product_id"],
			"product_material": ["prma.material_id", "prma.path_id", "prma.product_id", "prma.production_order_id"],
			"product_price": ["prpr.company_id", "prpr.currency_id", "prpr.product_id"],
			"product_work": ["prwo.resource_id", "prwo.person_id", "prwo.product_id", "prwo.production_order_id", "prwo.path_id", "prwo.subcontractor_id"],
			"production_order": ["pro.product_id", "pro.company_id", "pro.sales_order_id"],
			"reclamation": [
				"rcl.company_id",
				"rcl.currency_id",
				"rcl.dispatch_note_id",
				"rcl.fault_found_resource_id",
				"rcl.fault_made_resource_id",
				"rcl.person_id",
				"rcl.product_id",
				"rcl.repair_purchase_order_id",
				"rcl.sales_order_id"
			],
			"resource": ["res.cell_resource_id", "res.default_foreman_id", "res.subcontractor_id"],
			"resource_cost": ["reco.resource_id", "reco.person_id"],
			"resource_efficiency": ["reff.resource_id", "reff.person_id"],
			"session": ["ses.login_id"],
			"stock": ["st.product_id", "st.location_id", "st.currency_id"],
			"timecard": ["timec.employee_id"],
			"waybill": ["wbl.currency_id", "wbl.receiver_id"]
		},
		"pair": {
			"assignment > article": {
				"linked_field": "art.title_id",
				"linking_field": "asn.article_id"
			},
			"assignment > person": {
				"linked_field": "per.record_id",
				"linking_field": "asn.person_id"
			},
			"audit.log > person": {
				"linked_field": "per.login_id",
				"linking_field": "alog.session_user"
			},
			"bookkeeping_account > bookkeeping_account": {
				"linked_field": "bka.account_id",
				"linking_field": "bka.contra_account_id"
			},
			"bookkeeping_voucher > currency": {
				"linked_field": "cur.currency_id",
				"linking_field": "bkv.currency_id"
			},
			"bookkeeping_voucher_row > bookkeeping_account": {
				"linked_field": "bka.account_id",
				"linking_field": "bkvr.debet_account_id"
			},
			"bookkeeping_voucher_row > bookkeeping_voucher": {
				"linked_field": "bkv.voucher_id",
				"linking_field": "bkvr.voucher_id"
			},
			"bookkeeping_voucher_row > order": {
				"linked_field": "ord.order_id",
				"linking_field": "bkvr.invoice_id"
			},
			"capacity > person": {
				"linked_field": "per.person_id",
				"linking_field": "cap.person_id"
			},
			"capacity > resource": {
				"linked_field": "res.resource_id",
				"linking_field": "cap.resource_id"
			},
			"comment > article": {
				"linked_field": "art.title_id",
				"linking_field": "com.article_id"
			},
			"comment > person": {
				"linked_field": "per.record_id",
				"linking_field": "com.person_id"
			},
			"company > currency": {
				"linked_field": "cur.currency_id",
				"linking_field": "co.currency_id"
			},
			"company > order_code": {
				"linked_field": "ordc.order_code_id",
				"linking_field": "co.order_code_id"
			},
			"company > terms_of_payment": {
				"linked_field": "top.terms_of_payment_id",
				"linking_field": "co.terms_of_payment_id"
			},
			"company-customer > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "co.delivery_company_id",
				"linking_record_type": "customer"
			},
			"company_address > company": {
				"linked_field": "co.company_id",
				"linking_field": "coad.company_id"
			},
			"currency_rate > currency": {
				"linked_field": "cur.currency_id",
				"linking_field": "cura.main_currency_id"
			},
			"order > bookkeeping_voucher": {
				"linked_field": "bkv.voucher_id",
				"linking_field": "ord.voucher_id"
			},
			"order > currency": {
				"linked_field": "cur.currency_id",
				"linking_field": "ord.currency_id"
			},
			"order > person": {
				"linked_field": "per.person_id",
				"linking_field": "ord.person_id"
			},
			"order > terms_of_payment": {
				"linked_field": "top.terms_of_payment_id",
				"linking_field": "ord.terms_of_payment_id"
			},
			"order-accounts_payable > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "supplier",
				"linking_field": "ord.company_id",
				"linking_record_type": "accounts_payable"
			},
			"order-dispatch_note > company": {
				"linked_field": "co.company_id",
				"linking_field": "ord.delivery_company_id",
				"linking_record_type": "dispatch_note"
			},
			"order-invoice > company": {
				"linked_field": "co.company_id",
				"linking_field": "ord.invoicing_company_id",
				"linking_record_type": "invoice"
			},
			"order-purchase > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "supplier",
				"linking_field": "ord.company_id",
				"linking_record_type": "purchase"
			},
			"order-sales > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "ord.company_id",
				"linking_record_type": "sales"
			},
			"order_code > bookkeeping_account": {
				"linked_field": "bka.account_id",
				"linking_field": "ordc.account_id"
			},
			"order_row > bookkeeping_account": {
				"linked_field": "bka.account_id",
				"linking_field": "ordr.account_id"
			},
			"order_row > order_code": {
				"linked_field": "ordc.order_code_id",
				"linking_field": "ordr.order_code_id"
			},
			"order_row > product": {
				"linked_field": "pr.product_id",
				"linking_field": "ordr.product_id"
			},
			"order_row > production_order": {
				"linked_field": "pro.production_order_id",
				"linking_field": "ordr.production_order_id"
			},
			"order_row > stock": {
				"linked_field": "st.stock_id",
				"linking_field": "ordr.stock_event_id"
			},
			"order_row-accounts_payable > order": {
				"linked_field": "ord.order_id",
				"linked_record_type": "accounts_payable",
				"linking_field": "ordr.order_id",
				"linking_record_type": "accounts_payable"
			},
			"order_row-credit_note > order": {
				"linked_field": "ord.order_id",
				"linked_record_type": "credit_note",
				"linking_field": "ordr.order_id",
				"linking_record_type": "credit_note"
			},
			"order_row-dispatch_note > order": {
				"linked_field": "ord.order_id",
				"linked_record_type": "dispatch_note",
				"linking_field": "ordr.dispatch_note_id",
				"linking_record_type": "dispatch_note"
			},
			"order_row-invoice > order": {
				"linked_field": "ord.order_id",
				"linked_record_type": "invoice",
				"linking_field": "ordr.invoice_id",
				"linking_record_type": "invoice"
			},
			"order_row-purchase > order": {
				"linked_field": "ord.order_id",
				"linked_record_type": "purchase",
				"linking_field": "ordr.order_id",
				"linking_record_type": "purchase"
			},
			"order_row-sales > order": {
				"linked_field": "ord.order_id",
				"linked_record_type": "sales",
				"linking_field": "ordr.order_id",
				"linking_record_type": "sales"
			},
			"payment > bookkeeping_account": {
				"linked_field": "bka.account_id",
				"linking_field": "pay.account_id"
			},
			"payment > bookkeeping_voucher": {
				"linked_field": "bkv.voucher_id",
				"linking_field": "pay.voucher_id"
			},
			"payment > currency": {
				"linked_field": "cur.currency_id",
				"linking_field": "pay.currency_id"
			},
			"payment > order": {
				"linked_field": "ord.order_id",
				"linking_field": "pay.invoice_id"
			},
			"product > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "supplier",
				"linking_field": "pr.default_supplier_id"
			},
			"product > order_code": {
				"linked_field": "ordc.order_code_id",
				"linked_record_type": "purchase",
				"linking_field": "pr.purchase_order_code_id"
			},
			"product_language > product": {
				"linked_field": "pr.product_id",
				"linking_field": "prla.product_id"
			},
			"product_lot > product": {
				"linked_field": "pr.product_id",
				"linking_field": "prl.product_id"
			},
			"product_material > product": {
				"linked_field": "pr.product_id",
				"linking_field": "prma.material_id"
			},
			"product_material > production_order": {
				"linked_field": "pro.production_order_id",
				"linking_field": "prma.production_order_id"
			},
			"product_material-actual > production_path": {
				"linked_field": "prp.record_id",
				"linking_field": "prma.path_id",
				"linking_record_type": "actual"
			},
			"product_price > company": {
				"linked_field": "co.company_id",
				"linking_field": "prpr.company_id"
			},
			"product_price > currency": {
				"linked_field": "cur.currency_id",
				"linking_field": "prpr.currency_id"
			},
			"product_price > product": {
				"linked_field": "pr.product_id",
				"linking_field": "prpr.product_id"
			},
			"product_work > company": {
				"linked_field": "co.company_id",
				"linking_field": "prwo.subcontractor_id"
			},
			"product_work > person": {
				"linked_field": "per.person_id",
				"linking_field": "prwo.person_id"
			},
			"product_work > product": {
				"linked_field": "pr.product_id",
				"linking_field": "prwo.product_id"
			},
			"product_work > production_order": {
				"linked_field": "pro.production_order_id",
				"linking_field": "prwo.production_order_id"
			},
			"product_work > resource": {
				"linked_field": "res.resource_id",
				"linking_field": "prwo.resource_id"
			},
			"product_work-actual > product_work": {
				"linked_field": "prwo.product_id",
				"linked_record_type": "estimated",
				"linking_field": "prwo.product_id",
				"linking_record_type": "actual"
			},
			"product_work-actual > production_path": {
				"linked_field": "prp.record_id",
				"linking_field": "prwo.path_id",
				"linking_record_type": "actual"
			},
			"production_order > company": {
				"linked_field": "co.company_id",
				"linking_field": "pro.company_id"
			},
			"production_order > order": {
				"linked_field": "ord.order_id",
				"linking_field": "pro.sales_order_id"
			},
			"production_order > product": {
				"linked_field": "pr.product_id",
				"linked_record_type": "work",
				"linking_field": "pro.product_id"
			},
			"reclamation > company": {
				"linked_field": "co.company_id",
				"linking_field": "rcl.company_id"
			},
			"reclamation > currency": {
				"linked_field": "cur.currency_id",
				"linking_field": "rcl.currency_id"
			},
			"reclamation > order": {
				"linked_field": "ord.order_id",
				"linked_record_type": "dispatch_note",
				"linking_field": "rcl.dispatch_note_id"
			},
			"reclamation > person": {
				"linked_field": "per.person_id",
				"linking_field": "rcl.person_id"
			},
			"reclamation > product": {
				"linked_field": "pr.product_id",
				"linking_field": "rcl.product_id"
			},
			"reclamation > resource": {
				"linked_field": "res.resource_id",
				"linking_field": "rcl.fault_found_resource_id"
			},
			"resource > company": {
				"linked_field": "co.company_id",
				"linking_field": "res.subcontractor_id"
			},
			"resource > person": {
				"linked_field": "per.person_id",
				"linked_record_type": "employee",
				"linking_field": "res.default_foreman_id"
			},
			"resource-resource > resource": {
				"linked_field": "res.resource_id",
				"linked_record_type": "load_group",
				"linking_field": "res.cell_resource_id",
				"linking_record_type": "resource"
			},
			"resource_cost > person": {
				"linked_field": "per.person_id",
				"linking_field": "reco.person_id"
			},
			"resource_cost > resource": {
				"linked_field": "res.resource_id",
				"linking_field": "reco.resource_id"
			},
			"resource_efficiency > person": {
				"linked_field": "per.person_id",
				"linking_field": "reff.person_id"
			},
			"resource_efficiency > resource": {
				"linked_field": "res.resource_id",
				"linking_field": "reff.resource_id"
			},
			"session > person": {
				"linked_field": "per.login_id",
				"linking_field": "ses.login_id"
			},
			"stock > currency": {
				"linked_field": "cur.currency_id",
				"linking_field": "st.currency_id"
			},
			"stock > product": {
				"linked_field": "pr.product_id",
				"linking_field": "st.product_id"
			},
			"stock > stock_location": {
				"linked_field": "stlo.location_id",
				"linking_field": "st.location_id"
			},
			"timecard > person": {
				"linked_field": "per.person_id",
				"linking_field": "timec.employee_id"
			},
			"waybill > company": {
				"linked_field": "co.company_id",
				"linking_field": "wbl.receiver_id"
			},
			"waybill > currency": {
				"linked_field": "cur.currency_id",
				"linking_field": "wbl.currency_id"
			}
		},
		"table_allowed_record_type": [],
		"table_record_type": []
	},
	"4d": {
		"linking": {
			"_link": ["_lnk.link2"],
			"accounts_payable": ["ap.currency_id", "ap.purchase_debt_account_id", "ap.receiver_id", "ap.supplier_id", "ap.terms_of_payment_id"],
			"accounts_payable_payment": ["appa.account_id", "appa.accounts_payable_id", "appa.currency_id"],
			"accounts_payable_row": ["apr.account_id", "apr.accounts_payable_id", "apr.product_id"],
			"company": ["co.currency_id", "co.default_sales_person_id", "co.sales_order_code_id", "co.terms_of_payment_id"],
			"company_address": ["coad.company_id"],
			"company_person": ["cope.company_id"],
			"dispatch_note": ["dn.company_id"],
			"invoice": ["inv.company_id", "inv.currency_id", "inv.delivery_company_id", "inv.terms_of_payment_id"],
			"invoice_payment": ["inpa.account_id", "inpa.currency_id", "inpa.invoice_id"],
			"invoice_row": ["inr.invoice_id", "inr.employee_id", "inr.product_id", "inr.sales_order_code_id"],
			"product": [
				"pr.currency_id",
				"pr.customer_id",
				"pr.foreign_sales_ord_code_id",
				"pr.purchase_order_code_id",
				"pr.sales_order_code_id",
				"pr.supplier_id",
				"pr.work__position_num_id"
			],
			"product_field": ["prfi.work_id"],
			"product_name": ["prna.product_name_id"],
			"product_price": ["prpr.currency_id", "prpr.product_id"],
			"product_supplier": ["prsu.currency_id", "prsu.product_id", "prsu.supplier_id"],
			"project": ["prj.employee_id"],
			"purchase_order": ["po.supplier_id", "po.company_id", "po.currency_id", "po.orderer_id", "po.receiver_id", "po.terms_of_payment_id"],
			"purchase_order_code": ["poc.account_id"],
			"purchase_order_row": ["por.company_id", "por.product_id", "por.production_lot", "por.purchase_order_code_id", "por.purchase_order_id", "por.stock_event"],
			"reclamation": [
				"rcl.creator_id",
				"rcl.customer_id",
				"rcl.dispatch_note_id",
				"rcl.fault_found_load_group_id",
				"rcl.fault_made_load_group_id",
				"rcl.handler_id",
				"rcl.product_id",
				"rcl.production_lot",
				"rcl.purchase_order_id",
				"rcl.purchase_product_id",
				"rcl.repair_purchase_order_id",
				"rcl.sales_order_id",
				"rcl.supplier_id"
			],
			"sales_order": [
				"so.company_id",
				"so.currency_id",
				"so.dealer_company_id",
				"so.delivery_company_id",
				"so.employee_id",
				"so.invoicing_company_id",
				"so.supplier_id",
				"so.terms_of_payment_id"
			],
			"sales_order_code": ["soc.ar_account_id", "soc.discount_account_id", "soc.sales_account_id"],
			"sales_order_code_account": ["soca.sales_order_code_id", "soca.account_id"],
			"sales_order_row": ["sor.dispatch_note_id", "sor.invoice_id", "sor.product_id", "sor.production_lot", "sor.sales_order_code_id", "sor.sales_order_id", "sor.stock_event"],
			"stock_event": ["st.company_id", "st.currency_id", "st.event_maker_id", "st.product_id", "st.supplier_id"],
			"stock_parcel": ["stpa.product_id", "stpa.supplier_id"],
			"supplier": ["su.currency_id", "su.terms_of_payment_id"],
			"supplier_address": ["suad.supplier_id"],
			"supplier_person": ["supe.supplier_id"],
			"to_do": ["todo.company_id", "todo.employee_id"],
			"voucher": ["vo.currency_id"],
			"voucher_row": ["vor.account_id", "vor.invoice_id", "vor.voucher_id"],
			"waybill": ["wbl.currency_id", "wbl.receiver_id"],
			"waybill_row": ["wblr.waybill_id"],
			"work": ["w.company_id", "w.product_id"],
			"work_capacity_row": ["wcr.employee_id", "wcr.work_capacity_id", "wcr.work_load_group_id"],
			"work_efficiency": ["weff.employee_id", "weff.work_load_group_id"],
			"work_load_group": ["wlg.foreman_id", "wlg.supplier_id"],
			"work_material_actual": ["wma.production_lot", "wma.raw_material_id", "wma.stock_event_id", "wma.work__position_num_id"],
			"work_material_estimated": ["wme.work__position_num_id", "wme.raw_material_id"],
			"work_order": ["wo.company_id", "wo.stock_event_id", "wo.work__position_num_id"],
			"work_order_material": ["wom.production_lot", "wom.raw_material_id", "wom.work__position_num_id"],
			"work_order_schedule": ["wos.employee_id", "wos.production_lot", "wos.work_load_group_id"],
			"work_phase_actual": ["wpa.employee_id", "wpa.production_lot", "wpa.stock_event_id", "wpa.supplier_id", "wpa.work__position_num_id", "wpa.work_load_group_id"],
			"work_phase_estimated": ["wpe.employee_id", "wpe.supplier_id", "wpe.work__position_num_id", "wpe.work_load_group_id"]
		},
		"pair": {
			"_link-4d > additional_field": {
				"linked_field": "af.record_id",
				"linked_record_type": "extra_field",
				"linking_field": "_lnk.link2",
				"linking_record_type": "4d"
			},
			"accounts_payable-accounts_payable > account": {
				"linked_field": "ac.account_id",
				"linking_field": "ap.purchase_debt_account_id",
				"linking_record_type": "accounts_payable"
			},
			"accounts_payable-accounts_payable > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "ap.currency_id",
				"linking_record_type": "accounts_payable"
			},
			"accounts_payable-accounts_payable > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "ap.receiver_id",
				"linking_record_type": "accounts_payable"
			},
			"accounts_payable-accounts_payable > terms_of_payment": {
				"linked_field": "top.terms_of_payment_id",
				"linking_field": "ap.terms_of_payment_id",
				"linking_record_type": "accounts_payable"
			},
			"accounts_payable_payment-accounts_payable > account": {
				"linked_field": "ac.account_id",
				"linking_field": "appa.account_id",
				"linking_record_type": "accounts_payable"
			},
			"accounts_payable_payment-accounts_payable > accounts_payable": {
				"linked_field": "ap.code_id",
				"linked_record_type": "accounts_payable",
				"linking_field": "appa.accounts_payable_id",
				"linking_record_type": "accounts_payable"
			},
			"accounts_payable_payment-accounts_payable > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "appa.currency_id",
				"linking_record_type": "accounts_payable"
			},
			"accounts_payable_row-accounts_payable > account": {
				"linked_field": "ac.account_id",
				"linking_field": "apr.account_id",
				"linking_record_type": "accounts_payable"
			},
			"accounts_payable_row-accounts_payable > accounts_payable": {
				"linked_field": "ap.code_id",
				"linked_record_type": "accounts_payable",
				"linking_field": "apr.accounts_payable_id",
				"linking_record_type": "accounts_payable"
			},
			"accounts_payable_row-accounts_payable > product": {
				"linked_field": "pr.product_id",
				"linking_field": "apr.product_id",
				"linking_record_type": "accounts_payable"
			},
			"company-customer > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "co.currency_id",
				"linking_record_type": "customer"
			},
			"company-customer > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "co.default_sales_person_id",
				"linking_record_type": "customer"
			},
			"company-customer > sales_order_code": {
				"linked_field": "soc.sales_order_code_id",
				"linked_record_type": "sales",
				"linking_field": "co.sales_order_code_id",
				"linking_record_type": "customer"
			},
			"company-customer > terms_of_payment": {
				"linked_field": "top.terms_of_payment_id",
				"linking_field": "co.terms_of_payment_id",
				"linking_record_type": "customer"
			},
			"company_address-customer > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "coad.company_id",
				"linking_record_type": "customer"
			},
			"company_person-customer > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "cope.company_id",
				"linking_record_type": "customer"
			},
			"dispatch_note-dispatch_note > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "dn.company_id",
				"linking_record_type": "dispatch_note"
			},
			"invoice-credit_note > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "inv.company_id",
				"linking_record_type": "credit_note"
			},
			"invoice-invoice > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "inv.company_id",
				"linking_record_type": "invoice"
			},
			"invoice-invoice > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "inv.currency_id",
				"linking_record_type": "invoice"
			},
			"invoice-invoice > terms_of_payment": {
				"linked_field": "top.terms_of_payment_id",
				"linking_field": "inv.terms_of_payment_id",
				"linking_record_type": "invoice"
			},
			"invoice_payment-invoice > account": {
				"linked_field": "ac.account_id",
				"linking_field": "inpa.account_id",
				"linking_record_type": "invoice"
			},
			"invoice_payment-invoice > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "inpa.currency_id",
				"linking_record_type": "invoice"
			},
			"invoice_payment-invoice > invoice": {
				"linked_field": "inv.invoice_id",
				"linked_record_type": "invoice",
				"linking_field": "inpa.invoice_id",
				"linking_record_type": "invoice"
			},
			"invoice_row-credit_note > product": {
				"linked_field": "pr.product_id",
				"linking_field": "inr.product_id",
				"linking_record_type": "credit_note"
			},
			"invoice_row-invoice > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "inr.employee_id",
				"linking_record_type": "invoice"
			},
			"invoice_row-invoice > invoice": {
				"linked_field": "inv.invoice_id",
				"linked_record_type": "invoice",
				"linking_field": "inr.invoice_id",
				"linking_record_type": "invoice"
			},
			"invoice_row-invoice > product": {
				"linked_field": "pr.product_id",
				"linking_field": "inr.product_id",
				"linking_record_type": "invoice"
			},
			"invoice_row-invoice > sales_order_code": {
				"linked_field": "soc.sales_order_code_id",
				"linked_record_type": "sales",
				"linking_field": "inr.sales_order_code_id",
				"linking_record_type": "invoice"
			},
			"product > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "pr.customer_id"
			},
			"product > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "pr.currency_id"
			},
			"product > purchase_order_code": {
				"linked_field": "poc.purchase_order_code_id",
				"linked_record_type": "purchase",
				"linking_field": "pr.purchase_order_code_id"
			},
			"product > sales_order_code": {
				"linked_field": "soc.sales_order_code_id",
				"linked_record_type": "sales",
				"linking_field": "pr.foreign_sales_ord_code_id"
			},
			"product > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "pr.supplier_id"
			},
			"product > work": {
				"join_type": "INNER JOIN",
				"linked_field": "w.work__position_num_id",
				"linked_record_type": "work",
				"linking_field": "pr.work__position_num_id"
			},
			"product_field > work": {
				"linked_field": "w.work__position_num_id",
				"linked_record_type": "work",
				"linking_field": "prfi.work_id"
			},
			"product_name > product": {
				"linked_field": "pr.product_id",
				"linking_field": "prna.product_name_id"
			},
			"product_price-sales > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "prpr.currency_id",
				"linking_record_type": "sales"
			},
			"product_price-sales > product": {
				"linked_field": "pr.product_id",
				"linking_field": "prpr.product_id",
				"linking_record_type": "sales"
			},
			"product_supplier-purchase > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "prsu.currency_id",
				"linking_record_type": "purchase"
			},
			"product_supplier-purchase > product": {
				"linked_field": "pr.product_id",
				"linking_field": "prsu.product_id",
				"linking_record_type": "purchase"
			},
			"product_supplier-purchase > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "prsu.supplier_id",
				"linking_record_type": "purchase"
			},
			"project-project > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "prj.employee_id",
				"linking_record_type": "project"
			},
			"purchase_order-purchase > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "po.company_id",
				"linking_record_type": "purchase"
			},
			"purchase_order-purchase > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "po.currency_id",
				"linking_record_type": "purchase"
			},
			"purchase_order-purchase > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "po.orderer_id",
				"linking_record_type": "purchase"
			},
			"purchase_order-purchase > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "po.supplier_id",
				"linking_record_type": "purchase"
			},
			"purchase_order-purchase > terms_of_payment": {
				"linked_field": "top.terms_of_payment_id",
				"linking_field": "po.terms_of_payment_id",
				"linking_record_type": "purchase"
			},
			"purchase_order_code-purchase > account": {
				"linked_field": "ac.account_id",
				"linking_field": "poc.account_id",
				"linking_record_type": "purchase"
			},
			"purchase_order_row-purchase > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "por.company_id",
				"linking_record_type": "purchase"
			},
			"purchase_order_row-purchase > product": {
				"linked_field": "pr.product_id",
				"linking_field": "por.product_id",
				"linking_record_type": "purchase"
			},
			"purchase_order_row-purchase > purchase_order": {
				"linked_field": "po.purchase_order_id",
				"linked_record_type": "purchase",
				"linking_field": "por.purchase_order_id",
				"linking_record_type": "purchase"
			},
			"purchase_order_row-purchase > purchase_order_code": {
				"linked_field": "poc.purchase_order_code_id",
				"linked_record_type": "purchase",
				"linking_field": "por.purchase_order_code_id",
				"linking_record_type": "purchase"
			},
			"purchase_order_row-purchase > stock_event": {
				"linked_field": "st.stock_event_id",
				"linked_record_type": "product",
				"linking_field": "por.stock_event",
				"linking_record_type": "purchase"
			},
			"purchase_order_row-purchase > work_order": {
				"linked_field": "wo.production_lot",
				"linking_field": "por.production_lot",
				"linking_record_type": "purchase"
			},
			"reclamation > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "rcl.customer_id"
			},
			"reclamation > dispatch_note": {
				"linked_field": "dn.dispatch_note_id",
				"linked_record_type": "dispatch_note",
				"linking_field": "rcl.dispatch_note_id"
			},
			"reclamation > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "rcl.creator_id"
			},
			"reclamation > product": {
				"linked_field": "pr.product_id",
				"linking_field": "rcl.product_id"
			},
			"reclamation > purchase_order": {
				"linked_field": "po.purchase_order_id",
				"linked_record_type": "purchase",
				"linking_field": "rcl.purchase_order_id"
			},
			"reclamation > sales_order": {
				"linked_field": "so.sales_order_id",
				"linked_record_type": "sales",
				"linking_field": "rcl.sales_order_id"
			},
			"reclamation > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "rcl.supplier_id"
			},
			"reclamation > work_load_group": {
				"linked_field": "wlg.work_load_group_id",
				"linked_record_type": "load_group",
				"linking_field": "rcl.fault_found_load_group_id"
			},
			"reclamation > work_order": {
				"linked_field": "wo.production_lot",
				"linking_field": "rcl.production_lot"
			},
			"sales_order-sales > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "so.company_id",
				"linking_record_type": "sales"
			},
			"sales_order-sales > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "so.currency_id",
				"linking_record_type": "sales"
			},
			"sales_order-sales > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "so.employee_id",
				"linking_record_type": "sales"
			},
			"sales_order-sales > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "so.supplier_id",
				"linking_record_type": "sales"
			},
			"sales_order-sales > terms_of_payment": {
				"linked_field": "top.terms_of_payment_id",
				"linking_field": "so.terms_of_payment_id",
				"linking_record_type": "sales"
			},
			"sales_order_code-sales > account": {
				"linked_field": "ac.account_id",
				"linking_field": "soc.ar_account_id",
				"linking_record_type": "sales"
			},
			"sales_order_code_account-sales_account > account": {
				"linked_field": "ac.account_id",
				"linking_field": "soca.account_id",
				"linking_record_type": "sales_account"
			},
			"sales_order_code_account-sales_account > sales_order_code": {
				"linked_field": "soc.sales_order_code_id",
				"linked_record_type": "sales",
				"linking_field": "soca.sales_order_code_id",
				"linking_record_type": "sales_account"
			},
			"sales_order_row-sales > dispatch_note": {
				"linked_field": "dn.dispatch_note_id",
				"linked_record_type": "dispatch_note",
				"linking_field": "sor.dispatch_note_id",
				"linking_record_type": "sales"
			},
			"sales_order_row-sales > invoice": {
				"linked_field": "inv.invoice_id",
				"linked_record_type": "invoice",
				"linking_field": "sor.invoice_id",
				"linking_record_type": "sales"
			},
			"sales_order_row-sales > product": {
				"linked_field": "pr.product_id",
				"linking_field": "sor.product_id",
				"linking_record_type": "sales"
			},
			"sales_order_row-sales > sales_order": {
				"linked_field": "so.sales_order_id",
				"linked_record_type": "sales",
				"linking_field": "sor.sales_order_id",
				"linking_record_type": "sales"
			},
			"sales_order_row-sales > sales_order_code": {
				"linked_field": "soc.sales_order_code_id",
				"linked_record_type": "sales",
				"linking_field": "sor.sales_order_code_id",
				"linking_record_type": "sales"
			},
			"sales_order_row-sales > stock_event": {
				"linked_field": "st.stock_event_id",
				"linked_record_type": "product",
				"linking_field": "sor.stock_event",
				"linking_record_type": "sales"
			},
			"sales_order_row-sales > work_order": {
				"linked_field": "wo.production_lot",
				"linking_field": "sor.production_lot",
				"linking_record_type": "sales"
			},
			"stock_event-product > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "st.company_id",
				"linking_record_type": "product"
			},
			"stock_event-product > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "st.currency_id",
				"linking_record_type": "product"
			},
			"stock_event-product > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "st.event_maker_id",
				"linking_record_type": "product"
			},
			"stock_event-product > product": {
				"linked_field": "pr.product_id",
				"linking_field": "st.product_id",
				"linking_record_type": "product"
			},
			"stock_event-product > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "st.supplier_id",
				"linking_record_type": "product"
			},
			"stock_parcel-stock_parcel > product": {
				"linked_field": "pr.product_id",
				"linking_field": "stpa.product_id",
				"linking_record_type": "stock_parcel"
			},
			"stock_parcel-stock_parcel > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "stpa.supplier_id",
				"linking_record_type": "stock_parcel"
			},
			"supplier-supplier > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "su.currency_id",
				"linking_record_type": "supplier"
			},
			"supplier-supplier > terms_of_payment": {
				"linked_field": "top.terms_of_payment_id",
				"linking_field": "su.terms_of_payment_id",
				"linking_record_type": "supplier"
			},
			"supplier_address-supplier > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "suad.supplier_id",
				"linking_record_type": "supplier"
			},
			"supplier_person-supplier > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "supe.supplier_id",
				"linking_record_type": "supplier"
			},
			"to_do-todo > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "todo.company_id",
				"linking_record_type": "todo"
			},
			"to_do-todo > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "todo.employee_id",
				"linking_record_type": "todo"
			},
			"voucher > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "vo.currency_id"
			},
			"voucher_row > account": {
				"linked_field": "ac.account_id",
				"linking_field": "vor.account_id"
			},
			"voucher_row > invoice": {
				"linked_field": "inv.invoice_id",
				"linked_record_type": "invoice",
				"linking_field": "vor.invoice_id"
			},
			"voucher_row > voucher": {
				"linked_field": "vo.voucher_id",
				"linking_field": "vor.voucher_id"
			},
			"waybill-waybill > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "wbl.receiver_id",
				"linking_record_type": "waybill"
			},
			"waybill-waybill > currency": {
				"linked_field": "cur.currency_id",
				"linked_record_type": "4d",
				"linking_field": "wbl.currency_id",
				"linking_record_type": "waybill"
			},
			"waybill_row-waybill_row > waybill": {
				"linked_field": "wbl.waybill_id",
				"linked_record_type": "waybill",
				"linking_field": "wblr.waybill_id",
				"linking_record_type": "waybill_row"
			},
			"work-work > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "w.company_id",
				"linking_record_type": "work"
			},
			"work-work > product": {
				"join_type": "INNER JOIN",
				"linked_field": "pr.product_id",
				"linking_field": "w.product_id",
				"linking_record_type": "work"
			},
			"work_capacity_row > employee": {
				"linked_field": "em.employee_id",
				"linking_field": "wcr.employee_id"
			},
			"work_capacity_row > work_capacity": {
				"linked_field": "wcap.work_capacity_id",
				"linking_field": "wcr.work_capacity_id"
			},
			"work_capacity_row > work_load_group": {
				"linked_field": "wlg.work_load_group_id",
				"linked_record_type": "load_group",
				"linking_field": "wcr.work_load_group_id"
			},
			"work_efficiency > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "weff.employee_id"
			},
			"work_efficiency > work_load_group": {
				"linked_field": "wlg.work_load_group_id",
				"linked_record_type": "load_group",
				"linking_field": "weff.work_load_group_id"
			},
			"work_load_group-load_group > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "wlg.foreman_id",
				"linking_record_type": "load_group"
			},
			"work_load_group-load_group > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "wlg.supplier_id",
				"linking_record_type": "load_group"
			},
			"work_material_actual-actual > product": {
				"linked_field": "pr.product_id",
				"linking_field": "wma.raw_material_id",
				"linking_record_type": "actual"
			},
			"work_material_actual-actual > stock_event": {
				"linked_field": "st.stock_event_id",
				"linked_record_type": "product",
				"linking_field": "wma.stock_event_id",
				"linking_record_type": "actual"
			},
			"work_material_actual-actual > work": {
				"linked_field": "w.work__position_num_id",
				"linked_record_type": "work",
				"linking_field": "wma.work__position_num_id",
				"linking_record_type": "actual"
			},
			"work_material_actual-actual > work_order": {
				"linked_field": "wo.production_lot",
				"linking_field": "wma.production_lot",
				"linking_record_type": "actual"
			},
			"work_material_estimated-estimated > product": {
				"linked_field": "pr.product_id",
				"linking_field": "wme.raw_material_id",
				"linking_record_type": "estimated"
			},
			"work_material_estimated-estimated > product.product_id": {
				"linked_field": "pr.work__position_num_id",
				"linking_field": "wme.work__position_num_id",
				"linking_record_type": "estimated"
			},
			"work_material_estimated-estimated > work": {
				"linked_field": "w.work__position_num_id",
				"linked_record_type": "work",
				"linking_field": "wme.work__position_num_id",
				"linking_record_type": "estimated"
			},
			"work_material_estimated-estimated > work_order": {
				"linked_field": "wo.work__position_num_id",
				"linking_field": "wme.work__position_num_id",
				"linking_record_type": "estimated"
			},
			"work_order > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "wo.company_id"
			},
			"work_order > product": {
				"linked_field": "pr.work__position_num_id",
				"linking_field": "wo.work__position_num_id",
				"extra_link_field": [
					{
						"linked": "pr.work__position_num_id",
						"linking": "wo.work__position_num_id"
					}
				]
			},
			"work_order > stock_event": {
				"linked_field": "st.stock_event_id",
				"linked_record_type": "product",
				"linking_field": "wo.stock_event_id"
			},
			"work_order > work": {
				"linked_field": "w.work__position_num_id",
				"linked_record_type": "work",
				"linking_field": "wo.work__position_num_id"
			},
			"work_order_material-schedule > product": {
				"linked_field": "pr.product_id",
				"linking_field": "wom.raw_material_id",
				"linking_record_type": "schedule"
			},
			"work_order_material-schedule > work": {
				"linked_field": "w.work__position_num_id",
				"linked_record_type": "work",
				"linking_field": "wom.work__position_num_id",
				"linking_record_type": "schedule"
			},
			"work_order_material-schedule > work_order": {
				"linked_field": "wo.production_lot",
				"linking_field": "wom.production_lot",
				"linking_record_type": "schedule"
			},
			"work_order_schedule-schedule > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "wos.employee_id",
				"linking_record_type": "schedule"
			},
			"work_order_schedule-schedule > product": {
				"linked_field": "pr.work__position_num_id",
				"linking_field": "wos.production_lot",
				"linking_record_type": "schedule"
			},
			"work_order_schedule-schedule > work": {
				"linked_field": "w.work__position_num_id",
				"linked_record_type": "work",
				"linking_field": "wos.production_lot",
				"linking_record_type": "schedule"
			},
			"work_order_schedule-schedule > work_load_group": {
				"linked_field": "wlg.work_load_group_id",
				"linked_record_type": "load_group",
				"linking_field": "wos.work_load_group_id",
				"linking_record_type": "schedule"
			},
			"work_order_schedule-schedule > work_order": {
				"linked_field": "wo.production_lot",
				"linking_field": "wos.production_lot",
				"linking_record_type": "schedule"
			},
			"work_phase_actual-actual > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "wpa.employee_id",
				"linking_record_type": "actual"
			},
			"work_phase_actual-actual > stock_event": {
				"linked_field": "st.stock_event_id",
				"linked_record_type": "product",
				"linking_field": "wpa.stock_event_id",
				"linking_record_type": "actual"
			},
			"work_phase_actual-actual > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "wpa.supplier_id",
				"linking_record_type": "actual"
			},
			"work_phase_actual-actual > work": {
				"linked_field": "w.work__position_num_id",
				"linked_record_type": "work",
				"linking_field": "wpa.work__position_num_id",
				"linking_record_type": "actual"
			},
			"work_phase_actual-actual > work_load_group": {
				"linked_field": "wlg.work_load_group_id",
				"linked_record_type": "load_group",
				"linking_field": "wpa.work_load_group_id",
				"linking_record_type": "actual"
			},
			"work_phase_actual-actual > work_order": {
				"linked_field": "wo.production_lot",
				"linking_field": "wpa.production_lot",
				"linking_record_type": "actual"
			},
			"work_phase_actual-actual > work_order_schedule": {
				"linked_field": "wos.production_lot",
				"linked_record_type": "schedule",
				"linking_field": "wpa.production_lot",
				"linking_record_type": "actual",
				"extra_link_field": [
					{
						"linked": "wos.work_phase",
						"linking": "wpa.work_phase_est_id"
					}
				]
			},
			"work_phase_estimated-estimated > employee": {
				"linked_field": "em.employee_id",
				"linked_record_type": "employee",
				"linking_field": "wpe.employee_id",
				"linking_record_type": "estimated"
			},
			"work_phase_estimated-estimated > supplier": {
				"linked_field": "su.supplier_id",
				"linked_record_type": "supplier",
				"linking_field": "wpe.supplier_id",
				"linking_record_type": "estimated"
			},
			"work_phase_estimated-estimated > work": {
				"linked_field": "w.work__position_num_id",
				"linked_record_type": "work",
				"linking_field": "wpe.work__position_num_id",
				"linking_record_type": "estimated"
			},
			"work_phase_estimated-estimated > work_load_group": {
				"linked_field": "wlg.work_load_group_id",
				"linked_record_type": "load_group",
				"linking_field": "wpe.work_load_group_id",
				"linking_record_type": "estimated"
			},
			"work_phase_estimated-estimated > work_order": {
				"linked_field": "wo.work__position_num_id",
				"linking_field": "wpe.work__position_num_id",
				"linking_record_type": "estimated"
			}
		},
		"table_allowed_record_type": [],
		"table_record_type": []
	},
	"clickup": {
		"linking": [],
		"pair": [],
		"table_allowed_record_type": [],
		"table_record_type": []
	},
	"cxml": {
		"linking": {
			"order": ["ord.company_id", "ord.delivery_company_id", "ord.invoicing_company_id"],
			"product": ["pr.default_supplier_id", "pr.json_data.default_customer_id"]
		},
		"pair": {
			"order-accounts_payable > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "supplier",
				"linking_field": "ord.company_id",
				"linking_record_type": "accounts_payable"
			},
			"order-dispatch_note > company": {
				"linked_field": "co.company_id",
				"linking_field": "ord.delivery_company_id",
				"linking_record_type": "dispatch_note"
			},
			"order-invoice > company": {
				"linked_field": "co.company_id",
				"linking_field": "ord.invoicing_company_id",
				"linking_record_type": "invoice"
			},
			"order-purchase > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "supplier",
				"linking_field": "ord.company_id",
				"linking_record_type": "purchase"
			},
			"order-sales > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "customer",
				"linking_field": "ord.company_id",
				"linking_record_type": "sales"
			},
			"product > company": {
				"linked_field": "co.company_id",
				"linked_record_type": "supplier",
				"linking_field": "pr.default_supplier_id"
			}
		},
		"table_allowed_record_type": [],
		"table_record_type": []
	},
	"finvoice": {
		"linking": [],
		"pair": [],
		"table_allowed_record_type": [],
		"table_record_type": []
	},
	"lantek": {
		"linking": [],
		"pair": [],
		"table_allowed_record_type": [],
		"table_record_type": []
	},
	"nestix": {
		"linking": {
			"nxorderpos": ["nxord.nxdetailid"],
			"nxsheet": ["sheet.nxmatid"],
			"nxsheetpath": ["sheetpath.nxsheetid"],
			"nxsheetpathdet": ["sheetpathdet.nxorderposid", "sheetpathdet.nxsheetpathid"]
		},
		"pair": {
			"nxorderpos-nxorderpos > nxdetail": {
				"linked_field": "nxdetail.nxdetailid",
				"linked_record_type": "nxdetail",
				"linking_field": "nxord.nxdetailid",
				"linking_record_type": "nxorderpos"
			},
			"nxsheet-nxsheet > nxmat": {
				"linked_field": "pr.nxmatid",
				"linked_record_type": "nxmat",
				"linking_field": "sheet.nxmatid",
				"linking_record_type": "nxsheet"
			},
			"nxsheetpath-nxsheetpath > nxsheet": {
				"linked_field": "sheet.nxsheetid",
				"linked_record_type": "nxsheet",
				"linking_field": "sheetpath.nxsheetid",
				"linking_record_type": "nxsheetpath"
			},
			"nxsheetpathdet-nxsheetpathdet > nxorderpos": {
				"linked_field": "nxord.nxorderposid",
				"linked_record_type": "nxorderpos",
				"linking_field": "sheetpathdet.nxorderposid",
				"linking_record_type": "nxsheetpathdet"
			},
			"nxsheetpathdet-nxsheetpathdet > nxsheetpath": {
				"linked_field": "sheetpath.nxsheetpathid",
				"linked_record_type": "nxsheetpath",
				"linking_field": "sheetpathdet.nxsheetpathid",
				"linking_record_type": "nxsheetpathdet"
			}
		},
		"table_allowed_record_type": [],
		"table_record_type": []
	},
	"odoo": {
		"linking": [],
		"pair": [],
		"table_allowed_record_type": [],
		"table_record_type": []
	},
	"procountor": {
		"linking": [],
		"pair": [],
		"table_allowed_record_type": [],
		"table_record_type": []
	},
	"wapro": {
		"linking": [],
		"pair": [],
		"table_allowed_record_type": [],
		"table_record_type": []
	}
}
